/* CSS Document */
/* div dengan nama paging */
div.paging {
	padding     : 2px;
	margin      : 2px;
	font-family : Tahoma;
	font-size   : 12px;
}

/* div paging untuk link */
div.paging a {
	padding         : 2px 5px 2px 5px;
	margin-right    : 2px;
	border          : 1px solid #73C3DD;
	text-decoration : none; 
	color           : #73C3DD;
}

/* div paging ketika mouse berada diatas link */
div.paging a:hover {
	border           : 1px solid #2B66A5;
	color            : #000000;
	background-color : #FFFF80;
}

/* div paging untuk halaman yang aktif saat itu */
div.paging span.current {
	padding          : 2px 5px 2px 5px;
	margin-right     : 2px;
	border           : 1px solid #73C3DD;
	font-weight      : bold;
	background-color : #73C3DD;
	color            : #FFFFFF;
}

/* div paging untuk halaman yang tidak aktif */
div.paging span.disabled {
	padding      : 2px 5px 2px 5px;
	margin-right : 2px;
	border       : 1px solid #999999;
	color        : #999999;
}

/* div paging untuk prev dan next */
div.paging span.prevnext {
  font-weight : bold;
}
